<div class="container">
    <div class="bodyContainer">
        <div class="grids">
            <div class="block" *ngFor="let item of branches" (click)="LunchSimulation(item)">
                <div class="image">
                    <img src="../../assets/icon/car-solid.svg" *ngIf="item.libelle === 'AUTOMOBILE'">
                    <img src="../../assets/icon/hospital-user-solid.svg" *ngIf="item.libelle === 'MALADIE'">
                    <img src="../../assets/icon/home-solid.svg" *ngIf="item.libelle === 'HABITATION'">
                    <img src="../../assets/icon/crate.svg" *ngIf="item.libelle === 'VOYAGE'">
                    <img src="../../assets/icon/car-collision.svg" *ngIf="item.libelle === 'ACCIDENT'">
                    <img src="../../assets/icon/college-graduation.svg" *ngIf="item.libelle === 'EDUCATION'">
                    <img src="../../assets/icon/tractor.svg" *ngIf="item.libelle === 'ASSURANCES AGRICOLES'">
                    <img src="../../assets/icon/funeral.svg" *ngIf="item.libelle === 'ASSURANCE VIE (DECES)'">
                    <img src="../../assets/icon/money.svg" *ngIf="item.libelle === 'ASSURANCE VIE (EPARGNE)'">
                </div>
                <p>{{item.libelle}}</p>
            </div>
            <!-- <div class="block" (click)="lancerAuto()">
                <div class="image">
                    <img src="../../assets/icon/car-solid.svg">
                </div>
                <p translate>auto</p>
            </div>
            <div class="block">
                <div class="image">
                    <img src="../../assets/icon/hospital-user-solid.svg">
                </div>
                <p translate>sante</p>
            </div>
            <div class="block">
                <div class="image">
                    <img src="../../assets/icon/store-alt-solid.svg">
                </div>
                <p translate>maison</p>
            </div>
            <div class="block">
                <div class="image">
                    <img src="../../assets/icon/ship-solid.svg">
                </div>
                <p translate>bateau</p>
            </div>
            <div class="block">
                <div class="image">
                    <img src="../../assets/icon/plane-departure-solid.svg">
                </div>
                <p translate>voyage</p>
            </div>
            <div class="block">
                <div class="image">
                    <img src="../../assets/icon/cogs-solid.svg">
                </div>
                <p translate>depannage</p>
            </div> -->
        </div>

    </div>
</div>